/*     227344 : HTML 편집기      */
.html__227344__ * {line-height:1.4em}

/*     223874 : 공백      */
.solid_line__223874__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__223874__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__223874__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__223874__ {height:10px}
}

/*     223844 : 표 2.0      */
.table__223844__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__223844__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__223844__ * {box-sizing:border-box}
.table__223844__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__223844__ td {
	height:50px;padding:5px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__223844__ td.empty__223844__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__223844__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__223844__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__223844__ > .table_inner {width:px}
}

